bootstrap	digest>=20211023	../../pkgtools/digest
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	gmake>=3.81	../../devel/gmake
tool	cwrappers>=20150314	../../pkgtools/cwrappers
build	x11-links>=1.35	../../pkgtools/x11-links
full	SDL2>=2.24.0nb2	../../devel/SDL2
full	glew>=2.1.0	../../graphics/glew
